## opendrim-lmp-powersupply 1.0.0

=== debian/changelog ===
opendrim-lmp-powersupply (1.0.0-0ubuntu2) oneiric; urgency=low

  * debian/patches/01-ftbfs-add-openldrim-lib.patch: Added library opendrim to
    LIBS variable in check routine of acinclude.m4 to build with ld
    --no-as-needed (LP: #755954)

 -- Sebastian Carneiro <scarneiro@fibertel.com.ar>  Wed, 06 Jul 2011 21:11:56 +0200

opendrim-lmp-powersupply (1.0.0-0ubuntu1) maverick; urgency=low

  * Initial release

 -- Guillaume BOTTEX <guillaumebottex@uxsystem.net>  Fri, 11 Jun 2010 15:04:00 +0900
